Name:           synce
Version:        0.9.1
Release:        10%{?dist}
Summary:        Serial connection support for Pocket PC devices

Group:          Applications/Communications
License:        MIT
URL:            http://synce.sourceforge.net/
Source0:        synce-README.Fedora
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Requires:       libsynce, librapi, librra, libmimedir
# Required to provide an upgrade path from the monolithic synce package
Provides:       libsynce.so.0, librapi.so.2, librra.so.0

%description
The purpose of the SynCE project is to provide a means of
communication with a Windows CE device from a computer running Linux,
FreeBSD or a similar operating system. The SynCE project homepage is
available here: http://synce.sourceforge.net/

%package devel
Summary: Development libraries and header files for SynCE
Group: Development
Requires: %{name} = %{version}-%{release}
Requires: libsynce-devel, librapi-devel, librra-devel, libmimedir-devel

%description devel
This package contains the header files and link libraries for SynCE
application development. SynCE provides support for communication
between a Windows CE device (PDA, smart phone) and a Linux machine.

For more details on the SynCE project, please refer to the project's
homepage at http://synce.sourceforge.net/

%prep
%setup -q -c
cp %{SOURCE0} README.Fedora

%install
rm -rf $RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc README.Fedora

%files devel
%defattr(-,root,root,-)
%doc README.Fedora

%changelog
* Tue May 01 2007 Aurelien Bompard <abompard@fedoraproject.org> 0.9.1-10
- split and create meta-package to provide an upgrade path

* Sat Nov 11 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.9.1-9
- fix udev script (#215129, #208517)

* Fri Sep 15 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.9.1-8
- FE6 rebuild

* Thu Feb 16 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.9.1-7
- Rebuild for Fedora Extras 5
- Fix cflags and build on i386

* Mon Nov 28 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.9.1-6
- move fedora readme to external file

* Mon Nov 28 2005 Aurelien Bompard <gauret[AT]free.fr> 0.9.1-5
- enable automatic connection of the device

* Tue Sep 27 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.9.1-4
- workaround for libmimedir problem an devel

* Sun Aug 21 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.9.1-3
- fix dep problem
- add missing ldconfig

* Sun Aug 21 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.9.1-2
- reenable x86_64 (#148003)
- disable static libs

* Sat Aug 20 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.9.1-1
- beautify specfile
- upgrade to new version

* Fri Apr  1 2005 Warren Togami <wtogami@redhat.com> 0.9.0-3
- ownership/perms fix (#150016 jpo)
- libmimedir-0.4

* Thu Mar 24 2005 Thorsten Leemhuis <fedora[at]leemhuis[dot]info> 0.9.0-2
- ExcludeArch: x86_64; see #148003

* Thu Aug 19 2004 Cristian Gafton <gafton@redhat.com> 0.9.0-1
- build new spec file from scratch that groups all the little modules
  together to avoid the proliferation of another half dozen single
  purpose packages...

